For the complete documentation index, see llms.txt. This page is also available as Markdown.

Captcha

Captcha verification operations

Create captcha

post
/api/captcha

Generate a new captcha challenge

Responses
200

Captcha created successfully

application/json
okbooleanOptionalExample: true
post/api/captcha
POST /api/captcha HTTP/1.1
Host: rewards.decentraland.org
Accept: */*
{
  "ok": true,
  "data": {
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "expires_at": "2024-01-01T01:00:00Z",
    "image": "https://example.com/captcha.png"
  }
}

Last updated